{
  "id": 3134517,
  "name": "Bert W. Newton, administrator of the estate of George C. Newton, deceased, appellee, v. Illinois Oil Company, appellant",
  "name_abbreviation": "Newton v. Illinois Oil Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,523",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 546,
    "ocr_confidence": 0.485,
    "sha256": "3aa5b7048b57340dfa6644a62f318ffc95516f7d358310b1992c4ed3cd5399a4",
    "simhash": "1:13070522d08724bd",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bert W. Newton, administrator of the estate of George C. Newton, deceased, appellee, v. Illinois Oil Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "R. W. Olmstead, for appellant. J. Clinton Searle and Marshall & Marshall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bert W. Newton, administrator of the estate of George C. Newton, deceased, appellee, v. Illinois Oil Company, appellant.\nGen. No. 7,523.\nAction for death by wrongful \u00e1et. Former judgment of reversal modified. Appeal from the Circuit Court of Rock Island county; the Hon. Neis A. Larson, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nR. W. Olmstead, for appellant. J. Clinton Searle and Marshall & Marshall, for appellee."
  },
  "file_name": "0630-02",
  "first_page_order": 690,
  "last_page_order": 690
}
